CRAN Package Check Results for Package ModelGood

Last updated on 2015-04-18 19:51:27.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.9 0.90 18.72 19.62 NOTE
r-devel-linux-x86_64-debian-gcc 1.0.9 0.88 19.27 20.15 NOTE
r-devel-linux-x86_64-fedora-clang 1.0.9 39.23 NOTE
r-devel-linux-x86_64-fedora-gcc 1.0.9 39.18 NOTE
r-devel-osx-x86_64-clang 1.0.9 38.29 NOTE
r-patched-linux-x86_64 1.0.9 0.86 19.29 20.15 NOTE
r-patched-solaris-sparc 1.0.9 237.80 NOTE
r-patched-solaris-x86 1.0.9 52.40 NOTE
r-release-linux-x86_64 1.0.9 0.86 18.58 19.44 NOTE
r-release-osx-x86_64-mavericks 1.0.9 ERROR
r-release-osx-x86_64-snowleopard 1.0.9 ERROR
r-release-windows-ix86+x86_64 1.0.9 4.00 47.00 51.00 NOTE
r-oldrel-windows-ix86+x86_64 1.0.9 4.00 50.00 54.00 OK

Check Details

Version: 1.0.9
Check: dependencies in R code
Result: NOTE
    'library' or 'require' call to ‘glmnet’ in package code.
     Please use :: or requireNamespace() instead.
     See section 'Suggested packages' in the 'Writing R Extensions' manual.
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-osx-x86_64-clang, r-patched-linux-x86_64, r-patched-solaris-sparc, r-patched-solaris-x86, r-release-linux-x86_64, r-release-osx-x86_64-mavericks, r-release-osx-x86_64-snowleopard, r-release-windows-ix86+x86_64

Version: 1.0.9
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘rms’
Flavor: r-release-osx-x86_64-mavericks

Version: 1.0.9
Check: examples
Result: ERROR
    Running examples in ‘ModelGood-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: AutoSelectLRM
    > ### Title: Automated backward elemination for logistic regression
    > ### Aliases: AutoSelectLRM
    >
    > ### ** Examples
    >
    > library(rms)
    Error in library(rms) : there is no package called ‘rms’
    Execution halted
Flavors: r-release-osx-x86_64-mavericks, r-release-osx-x86_64-snowleopard

Version: 1.0.9
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking: ‘party’ ‘rms’
Flavor: r-release-osx-x86_64-snowleopard